|  | Class Members - Variables updated Thu Jun 19 2025 by Robert van Engelen |

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z

### - n -

- N : reflex::AbstractMatcher::Option
- n : reflex::Pattern::Option
- name : Reflex::Library
- NEGATE : reflex::Pattern::Position
- next : reflex::Pattern::DFA , reflex::Pattern::DFA::State
- nop_ : reflex::Pattern
- npos : reflex::Bits
- NPOS : reflex::Pattern::Position
- npy_ : reflex::Pattern
- NUL : reflex::AbstractMatcher::Const
- nul : reflex::Matcher::FSM
- null_data : reflex::Input::file_encoding
- num : reflex::AbstractMatcher::Context
- num_ : reflex::AbstractMatcher